

.box {
  width: 40%;
  margin: 0 auto;
  background: rgba(255,255,255,0.2);
  padding: 35px;
  border: 2px solid #fff;
  border-radius: 20px/50px;
  background-clip: padding-box;
  text-align: center;
}


.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
  z-index: 111;
}
.overlay-text {
  position: fixed;
  top: 50px;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
}
.overlay-text:target {
  visibility: visible;
  opacity: 1;
  z-index: 111;
}
.overlay:target {
  visibility: visible;
  opacity: 1;
}
.overlay-text{z-index:111;top:0;}
.overlay-text .popup{width:50%;top:50%;transform:translateY(-50%);margin:0 auto;}
.modals{z-index:111 !important;top:0!important;}
.modals .modal-contents{width:50%;top:50%;transform:translateY(-50%);margin:0 auto;position:absolute;left:0;right:0;}
.popup {
  margin:0 auto;
  padding: 20px;
  background: #fff;
  border-radius: 5px;
  width:80%;
  position:absolute;
  transition: all 5s ease-in-out;
  z-index: 111;
  left:0;
  right:0;
  top: 50%;
  transform: translateY(-50%);
}
.future-block-bottom iframe {
    width: 100%;
    height: 600px;
}
.popup h2 {
  margin-top: 0;
  color: #333;
  font-family: Tahoma, Arial, sans-serif;
}
.popup .close {
    position: absolute;
    top: 3px;
    right: 0px;
    transition: all 200ms;
    font-size: 40px;
    font-weight: bold;
    text-decoration: none;
    color: #333;
}
.popup .close:hover {
  color: #06D85F;
}
.popup .content {
  max-height: 100%;
  overflow: auto;
}



/* The Modal (background) */
.modals {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-contents {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 80%;
}

/* The Close Button */
.close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}